class FindLocal {
  static FindLocal _findRemote;

  FindLocal._(){}
  static FindLocal getInstance(){
    if(_findRemote == null){
      _findRemote = new FindLocal._();
    }
    return _findRemote;
  }
}